ID = 'sdlpfc5sham'
save_path = '/scratch/lehr2/DMC/sdlpfc5sham/'
congruent_data = [287, 0.95666666666666667, 402.9892933354, 483.767405498, 549.5027000590001, 604.5008436746, 750.3309195292001, 13, 0.043333333333333335, 433.38692199239995, 466.40697397160005, 483.69882489400004, 783.1057475499996, 1143.1990799554]
incongruent_data =[284, 0.94666666666666666, 433.8129548523, 517.5161264036, 600.3718807445, 671.6178019797001, 869.8097129697, 14, 0.046666666666666669, 454.65629707029996, 513.6169024628, 566.9266109045, 717.9271572552999, 947.6798807069003]
